Create Target App
Reference for the POST /console/v1/target_app endpoint of the Statsig API.
post
https://statsigapi.net/console/v1/target_appAuthorizations
STATSIG-API-KEYstringrequiredapiKey (header)
Body
application/jsonnamestringrequiredname of the target app
Example:
stringdescriptionstringrequireda description of the target app
Example:
a descriptiongatesstring[]Gate IDs to assign to target app(s)
dynamicConfigsstring[]Dynamic Config IDs to assign to target app(s)
experimentsstring[]Experiment IDs to assign to target app(s)
layersstring[]Layer IDs to assign to target app(s)
parameterStoresstring[]Parameter Store IDs to assign to target app(s)
Response
application/json200· Create Target App Success
messagestringrequiredA simple string explaining the result of the operation.
dataobjectrequiredShow child attributes
idstringid of target app
Example:
stringnamestringrequiredname of the target app
Example:
a tagWas this helpful?